class AddSlugToAdminPermissions < ActiveRecord::Migration[6.0]
  def change
    add_column :admin_permissions, :slug, :string
    
    AdminPermission.all.each do |ap|
      ap.save
    end
  end
end
